# Generated by Django 3.0 on 2019-12-09 11:48

import datetime
from django.db import migrations, models
import django.db.models.deletion
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0014_auto_20190409_1209'),
    ]

    operations = [
        migrations.AlterField(
            model_name='advertisement',
            name='company',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='blog.Company'),
        ),
        migrations.AlterField(
            model_name='advertisement',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2019, 12, 9, 11, 48, 54, 16377, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='comment',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2019, 12, 9, 11, 48, 54, 17386, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='company',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2019, 12, 9, 11, 48, 54, 15376, tzinfo=utc)),
        ),
    ]
